/* Snapshot application display name format string */
"%@ from %@" = "%1$@ from %2$@";

/* Canvas content option toast format */
"%@ OFF" = "%@ OFF";

/* Canvas content option toast format */
"%@ ON" = "%@ ON";

/* Canvas perspective mode toast */
"2D" = "2D";

/* Canvas perspective mode toast */
"3D" = "3D";

/* A timeout occurred while waiting for the iOS Application. Is a Reveal instrumented application running? */
"A timeout occurred while waiting for the iOS Application. Is a Reveal instrumented application running?" = "A timeout occurred while waiting for the iOS Application. Is a Reveal instrumented application running?";

/* No comment provided by engineer. */
"Activation Id. %@" = "Activation Id. %@";

/* Adaptive Space palette name when customising toolbar */
"Adaptive Space" = "Adaptive Space";

/* Annual Support License variant name */
"Annual Support" = "Annual Support";

/* AnnualSupportApplicationBuildTooNewWelcomeStepController.activate.button.title */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.activate.button.title" = "Activate %1$@";

/* AnnualSupportApplicationBuildTooNewWelcomeStepController.activate.message */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.activate.message" = "Thanks for your support!";

/* AnnualSupportApplicationBuildTooNewWelcomeStepController.activate.title */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.activate.title" = "Already renewed your license?";

/* Annual Support Quit Button Title */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.cancelButton.title" = "Quit";

/* Annual Support Application Build Too New Step Description */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.description" = "Your license expired on %1$@. This version of %2$@ was released after that date.";

/* Annual Support Application Build Too New Download Old Version Button Title */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.downloadOldVersion.button.title" = "Download Previous Version";

/* Annual Support Application Build Too New Step Download Old Version Message */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.downloadOldVersion.message" = "Download and use a previous version of %1$@.";

/* Annual Support Application Build Too New Step Download Old Version Title */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.downloadOldVersion.title" = "You can use an older version";

/* Annual Support Application Build Too New Renew Button Title */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.renew.button.title" = "Renew License";

/* Annual Support Application Build Too New Step Renew Message */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.renew.message" = "Get another year of great features and updates.";

/* Annual Support Application Build Too New Step Renew Title */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.renew.title" = "Renew your license";

/* Annual Support Application Build Too New Step Title */
"AnnualSupportApplicationBuildTooNewWelcomeStepController.title" = "Your license isn’t valid for this version";

/* AnnualSupportStatusWelcomeStepController.activate.button.title */
"AnnualSupportStatusWelcomeStepController.activate.button.title" = "Activate %1$@";

/* AnnualSupportStatusWelcomeStepController.activate.message */
"AnnualSupportStatusWelcomeStepController.activate.message" = "Thanks for your support!";

/* AnnualSupportStatusWelcomeStepController.activate.title */
"AnnualSupportStatusWelcomeStepController.activate.title" = "Already renewed your license?";

/* Annual Support Status Continue Using This Version Button Title */
"AnnualSupportStatusWelcomeStepController.continueUsing.button.title" = "Use this version";

/* Annual Support Status Continue Using This Version Message */
"AnnualSupportStatusWelcomeStepController.continueUsing.message" = "You can keep using this version of %1$@ forever.";

/* Annual Support Status Continue Using This Version Title */
"AnnualSupportStatusWelcomeStepController.continueUsing.title" = "Keep using this version";

/* Annual Support Status Welcome Step Description */
"AnnualSupportStatusWelcomeStepController.message" = "%#@days_remaining@";

/* Annual Support Status Renew License Button Title */
"AnnualSupportStatusWelcomeStepController.renew.button.title" = "Renew License";

/* Annual Support Status Renew License Message */
"AnnualSupportStatusWelcomeStepController.renew.message" = "Get another year of great features and updates.";

/* Annual Support Status Renew License Title */
"AnnualSupportStatusWelcomeStepController.renew.title" = "Renew your license";

/* Annual Support Status Welcome Step Title */
"AnnualSupportStatusWelcomeStepController.title" = "%#@days_remaining@";

/* No comment provided by engineer. */
"ApplicationIsDamagedAlert.informativeText" = "You should move this copy of Reveal to the trash and download a fresh copy.";

/* No comment provided by engineer. */
"ApplicationIsDamagedAlert.messageText" = "This copy of Reveal is damaged";

/* No comment provided by engineer. */
"ApplicationIsDamagedAlert.quitButtonTitle" = "Quit";

/* No comment provided by engineer. */
"ApplicationIsDamagedAlert.visitSiteButtonTitle" = "Visit Site";

/* No comment provided by engineer. */
"BrokenConstraint.analysisDescriptionBroken" = "BrokenConstraint.analysisDescriptionBroken";

/* No comment provided by engineer. */
"BrokenConstraint.analysisDescriptionBrokenLegacy" = "This constraint has been broken as the layout could not be satisfied.";

/* No comment provided by engineer. */
"BrokenConstraint.analysisDescriptionBrokenRecovered" = "This constraint has previously been broken as the layout could not be satisfied, but has since recovered.";

/* No comment provided by engineer. */
"Browsing for inspectable applications via Bonjour failed because a search request was already in progress." = "Browsing for inspectable applications via Bonjour failed because a search request was already in progress.";

/* No comment provided by engineer. */
"Browsing for inspectable applications via Bonjour failed because an invalid argument was provided when initializing the service browser." = "Browsing for inspectable applications via Bonjour failed because an invalid argument was provided when initializing the service browser.";

/* No comment provided by engineer. */
"Browsing for inspectable applications via Bonjour failed because an unknown error occured." = "Browsing for inspectable applications via Bonjour failed because an unknown error occured.";

/* No comment provided by engineer. */
"Browsing for inspectable applications via Bonjour failed because the operation being performed was cancelled." = "Browsing for inspectable applications via Bonjour failed because the operation being performed was cancelled.";

/* No comment provided by engineer. */
"Browsing for inspectable applications via Bonjour failed because the timeout was reached." = "Browsing for inspectable applications via Bonjour failed because the timeout was reached.";

/* No comment provided by engineer. */
"Can't refresh without a document." = "Can't refresh without a document.";

/* Cancel recovery option */
"Cancel" = "Cancel";

/* Connection Bar - No Connection title */
"Choose an app to inspect" = "Choose an app to inspect";

/* No comment provided by engineer. */
"Commercial Seat" = "Commercial Seat";

/* Constraints outline group display name */
"Constraints" = "Constraints";

/* Canvas content option toast name */
"Constraints and Guides" = "Constraints and Guides";

/* Canvas render mode toast */
"Content" = "Content";

/* Continue Trial Button Title */
"Continue Trial" = "Continue Trial";

/* Title for a checkbox that, when checked, allows the user to send anonymized crash reports automatically when the application needs to do so. */
"CrashReportingAlert.AlwaysSend.Button.Title" = "Automatically send anonymized crash reports";

/* Informative text for the alert that is show to users when it's detected the application crashed the last time it was used. */
"CrashReportingAlert.InformativeText" = "Sending an anonymous crash report to our server can help us to diagnose and fix the issue you've experienced in a future release.";

/* Message text for the alert that is show to users when it's detected the application crashed the last time it was used. */
"CrashReportingAlert.MessageText" = "Reveal quit unexpectedly the last time it was used.";

/* Title for a button that will prevent sending an anonymized crash report to our remote server when clicked. */
"CrashReportingAlert.NoSend.Button.Title" = "Don't Send";

/* Title for a button that will send an anonymized crash report to our remote server when clicked. */
"CrashReportingAlert.Send.Button.Title" = "Send";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.cancel" = "Cancel";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.continue" = "Continue";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.done" = "Done";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.install.errorMessage" = "Installation Failed";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.install.informativeText" = "This process will create or modify the contents of .lldbinit file in your home directory.";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.install.message" = "Install Debugger Commands";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.install.successMessage" = "Installation Complete";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.install.successText" = "Reveal debugger commands are now installed. Information about using them is available in the Integration Guide.";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.integrationGuide" = "Open Integration Guide";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.remove.errorMessage" = "Removal Failed";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.remove.informativeText" = "This process will modify the contents of .lldbinit file in your home directory.";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.remove.message" = "Remove Debugger Commands";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.remove.successMessage" = "Removal Complete";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.remove.successText" = "Reveal debugger commands have been removed. You can install them again using the Help menu.";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.repair.action" = "Repair";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.repair.errorMessage" = "Repair Failed";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.repair.informativeText" = "Reveal has detected a previous installation of debugger commands that isn't linked to the currently running app.\n\nWould you like to repair this? The process will modify the contents of .lldbinit file in your home directory.";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.repair.message" = "Repair Debugger Commands";

/* No comment provided by engineer. */
"DebuggerSupportAlerts.repair.notNow" = "Not Now";

/* Refresh script command error */
"Device name, application name or application bundle identifier must be specified." = "Device name, application name or application bundle identifier must be specified.";

/* Label for directional edge inset inspector bottom input field */
"DirectionalEdgeInsetsInspectorViewController.bottom-input-field.label" = "B";

/* Label for directional edge inset inspector leading input field */
"DirectionalEdgeInsetsInspectorViewController.leading-input-field.label" = "L";

/* Label for directional edge inset inspector top input field */
"DirectionalEdgeInsetsInspectorViewController.top-input-field.label" = "T";

/* Label for directional edge inset inspector trailing input field */
"DirectionalEdgeInsetsInspectorViewController.trailing-input-field.label" = "T";

/* Connection Bar - Disconnected state title */
"Disconnected" = "Disconnected";

/* DevMate Kevlar Error - Key Already Activated Description */
"DMKevlarError.keyAlreadyActivated.description" = "There are no activations left for this number. Please deactivate this number on one of your other computers, or reset the activations using the button below.";

/* No comment provided by engineer. */
"Document is already refreshing." = "Document is already refreshing.";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.autoLayoutVisibility.customizationLabel" = "Toggle Constraints and Guides";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.canvasZoomSlider.customizationLabel" = "Zoom Level";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.canvasZoomSlider.label" = "Zoom";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.excludedItemsVisibility.customizationLabel" = "Toggle System Windows and Views";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.focusFilterField.customizationLabel" = "Filter Items";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.hiddenItemsVisibility.customizationLabel" = "Toggle Hidden Items";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.perspective.customizationLabel" = "Perspective";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.refreshDocument.customizationLabel" = "Refresh";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.renderMode.customizationLabel" = "Render Mode";

/* No comment provided by engineer. */
"DocumentWindowController.touchBar.resetView.customizationLabel" = "Reset View";

/* Label for edge inset inspector bottom input field */
"EdgeInsetsInspectorViewController.bottom-input-field.label" = "B";

/* Label for edge inset inspector left input field */
"EdgeInsetsInspectorViewController.left-input-field.label" = "L";

/* Label for edge inset inspector right input field */
"EdgeInsetsInspectorViewController.right-input-field.label" = "R";

/* Label for edge inset inspector top input field */
"EdgeInsetsInspectorViewController.top-input-field.label" = "T";

/* Ends in %d Days */
"Ends in %d Days" = "Ends in %d Days";

/* Ends Today */
"Ends Today" = "Ends Today";

/* Ends Tomorrow */
"Ends Tomorrow" = "Ends Tomorrow";

/* No comment provided by engineer. */
"Enterprise" = "Enterprise";

/* expires in %d days */
"expires in %d days" = "expires in %d days";

/* today */
"expires today" = "expires today";

/* tomorrow */
"expires tomorrow" = "expires tomorrow";

/* Export */
"Export" = "Export";

/* Export As: */
"Export As:" = "Export As:";

/* Connection Bar - Error state title */
"Failed" = "Failed";

/* No comment provided by engineer. */
"FilterFieldViewController.touchBar.filterOptionsLabel.customizationLabel" = "Filter By:";

/* No comment provided by engineer. */
"FilterFieldViewController.touchBar.filterOptionsPopover.customizationLabel" = "Filter By:";

/* No comment provided by engineer. */
"FilterResult.SourceObject.viewBackingLayer.outline.labelPrefix" = "Layer ";

/* System font name */
"FontFamily.systemFont.name.helvetica" = "Helvetica Neue Interface (System Font)";

/* System font name */
"FontFamily.systemFont.name.sfcompactdisplay" = "San Francisco Compact Display (System Font)";

/* System font name */
"FontFamily.systemFont.name.sfcompacttext" = "San Francisco Compact Text (System Font)";

/* System font name */
"FontFamily.systemFont.name.sfdisplay" = "San Francisco Display (System Font)";

/* System font name */
"FontFamily.systemFont.name.sftext" = "San Francisco Text (System Font)";

/* Short name of 'Regular' fonts. */
"FontName.shortName.defaultValue" = "Regular";

/* Canvas render mode toast */
"Frames" = "Frames";

/* Canvas render mode toast */
"Frames and Content" = "Frames and Content";

/* Trial License Active Until Format */
"Free Trial period active until %@" = "Free Trial period active until %@";

/* Gesture Recognizers outline group display name */
"Gesture Recognizers" = "Gesture Recognizers";

/* Has Ended */
"Has Ended" = "Has Ended";

/* has expired */
"has expired" = "has expired";

/* Canvas content option toast name */
"Hidden Items" = "Hidden Items";

/* Hide Connection Sheet menu item title */
"Hide Connection Sheet" = "Hide Connection Sheet";

/* Hide Inspectors menu item title */
"Hide Inspectors" = "Hide Inspectors";

/* Hide Outline menu item title */
"Hide Outline" = "Hide Outline";

/* Label for horizontal resistance priority input field */
"HorizontalAndVerticalLayoutPriorityInspectorViewController.horizontal-resistance-input-field.label" = "H";

/* Label for vertical resistance priority input field */
"HorizontalAndVerticalLayoutPriorityInspectorViewController.vertical-resistance-input-field.label" = "V";

/* Cancel */
"IBAConfirmLicenseDeactivationAlert.cancelButtonTitle" = "Cancel";

/* Deactivate & Quit */
"IBAConfirmLicenseDeactivationAlert.confirmButtonTitle" = "Deactivate & Quit";

/* Remove license alert informative text */
"IBAConfirmLicenseDeactivationAlert.informativeText" = "Do you really wish to deactivate and remove the license from this computer? This will cause Reveal to quit immediately.";

/* Deactivate license? */
"IBAConfirmLicenseDeactivationAlert.messageText" = "Deactivate license?";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.component.position" = "position";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.component.positionHorizontal" = "horizontal position";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.component.positionVertical" = "vertical position";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.component.scrollingSize" = "scrollable content size";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.component.scrollingSizeHorizontal" = "scrollable content width";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.component.scrollingSizeVertical" = "scrollable content height";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.component.size" = "size";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.component.sizeHorizontal" = "width";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.component.sizeVertical" = "height";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.format.ambiguity" = "IBALayoutAmbiguityStatus.format.ambiguity";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.format.generic" = "Layout is ambiguous.";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.format.missingConstraints" = "IBALayoutAmbiguityStatus.format.missingConstraints";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.formatting.separatorManyLast" = ", and ";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.formatting.separatorManyNonLast" = ", ";

/* No comment provided by engineer. */
"IBALayoutAmbiguityStatus.formatting.separatorOnly" = " and ";

/* Hide Auto Layout menu item */
"IBAMainMenu.autoLayout.hide" = "Hide Constraints and Guides";

/* Show Auto Layout menu item */
"IBAMainMenu.autoLayout.show" = "Show Constraints and Guides";

/* No comment provided by engineer. */
"IBARegistrationPreferencesError.\(self).failureReason" = "IBARegistrationPreferencesError.\(self).failureReason";

/* No comment provided by engineer. */
"IBARegistrationPreferencesError.\(self).recoverySuggestion" = "IBARegistrationPreferencesError.\(self).recoverySuggestion";

/* No comment provided by engineer. */
"IBARevealLicenseError.\(self).errorDescription" = "IBARevealLicenseError.\(self).errorDescription";

/* No comment provided by engineer. */
"IBARevealLicenseError.\(self).recoverySuggestion" = "IBARevealLicenseError.\(self).recoverySuggestion";

/* No comment provided by engineer. */
"IBARevealLicenseError.\(self).recoverySuggestion.\(RecoverySuggestion.buyNewLicense)" = "IBARevealLicenseError.\(self).recoverySuggestion.\(RecoverySuggestion.buyNewLicense)";

/* No comment provided by engineer. */
"IBARevealLicenseError.\(self).recoverySuggestion.\(RecoverySuggestion.cancel)" = "IBARevealLicenseError.\(self).recoverySuggestion.\(RecoverySuggestion.cancel)";

/* No comment provided by engineer. */
"IBARevealLicenseError.\(self).recoverySuggestion.\(RecoverySuggestion.moreInformation)" = "IBARevealLicenseError.\(self).recoverySuggestion.\(RecoverySuggestion.moreInformation)";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibility.menu.label" = "Accessibility";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibility.outline.label" = "Accessibility";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibilityHint.menu.label" = "Accessibility Hint";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibilityHint.outline.label" = "Accessibility Hint";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibilityIdentifier.menu.label" = "Accessibility Identifier";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibilityIdentifier.outline.label" = "Accessibility Identifier";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibilityLabel.menu.label" = "Accessibility Label";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibilityLabel.outline.label" = "Accessibility Label";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibilityValue.menu.label" = "Accessibility Value";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsAccessibilityValue.outline.label" = "Accessibility Value";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsClasses.menu.label" = "Class Name";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsClasses.outline.label" = "Class";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsClassName.menu.label" = "Class Name";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsClassName.outline.label" = "Class";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsDefault.menu.label" = "Default";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsDefault.outline.label" = "IBAViewHierarchyNodeFilterOptionsDefault.outline.label";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsIdentifier.menu.label" = "Identifier";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsIdentifier.outline.label" = "Identifier";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsIdentifiers.menu.label" = "Identifier";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsIdentifiers.outline.label" = "Identifier";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsLayerName.menu.label" = "Layer Name";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsLayerName.outline.label" = "Name";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsObjectAddress.menu.label" = "Memory Address";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsObjectAddress.outline.label" = "Memory Address";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsRestorationIdentifier.menu.label" = "Restoration Identifier";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsRestorationIdentifier.outline.label" = "Restoration Identifier";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsSuperClassName.menu.label" = "Superclass Name";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsSuperClassName.outline.label" = "Superclass";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsViewTag.menu.label" = "View Tag";

/* No comment provided by engineer. */
"IBAViewHierarchyNodeFilterOptionsViewTag.outline.label" = "View Tag";

/* Description of ImageError.networkProblem */
"ImageError.networkProblem.description" = "Bitmap failed to transfer over network.";

/* Description of ImageError.notFound */
"ImageError.notFound.description" = "Corresponding view could not be found.";

/* Description of ImageError.tooLarge */
"ImageError.tooLarge.description" = "Bitmap is too large to be displayed.";

/* Image error description format */
"ImageErrorDomain.couldNotLoadImage.failureReason" = "Image could not be loaded: %@";

/* Inspector value out of bounds error description format (property name, value) */
"InspectorDataDefaults.error.valueOutOfBounds.errorDescriptionFormat" = "%1$@ value “%2$@” is invalid.";

/* Inspector value out of bounds error recovery suggestion format (minimum value, maximum value) */
"InspectorDataDefaults.error.valueOutOfBounds.recoverySuggestionFormat" = "Please provide a value between %1$@ and %2$@.";

/* Title for the status bar inspector section */
"InspectorDataSourceFactory.inspectorSection.application.statusBarGroup.title" = "Status Bar";

/* Title for application inspector section */
"InspectorDataSourceFactory.inspectorSection.application.title" = "Application";

/* Title for the battery inspector section */
"InspectorDataSourceFactory.inspectorSection.device.battery.title" = "Battery";

/* Title for the proximity inspector section */
"InspectorDataSourceFactory.inspectorSection.device.proximity.title" = "Proximity";

/* Title for the device inspector section */
"InspectorDataSourceFactory.inspectorSection.device.title" = "Device";

/* Name for 'Gesture Recognizer' inspector scope */
"InspectorScopeKind.gestureRecognizer.title" = "Recognizer";

/* Name for 'Layer' inspector scope */
"InspectorScopeKind.layer.title" = "Layer";

/* Name for 'Layout Constraint' inspector scope */
"InspectorScopeKind.layoutConstraint.title" = "Constraint";

/* Name for 'Layout Guide' inspector scope */
"InspectorScopeKind.layoutGuide.title" = "Guide";

/* Name for 'Screen' inspector scope */
"InspectorScopeKind.screen.title" = "Screen";

/* Name for 'Unknown' inspector scope */
"InspectorScopeKind.unknown.title" = "Object";

/* Name for 'View' inspector scope */
"InspectorScopeKind.view.title" = "View";

/* Inspector Scope segment tooltip format */
"InspectorScopeViewController.segment.tooltipFormat" = "Show %@ inspectors";

/* Failure reason shown to user when any of the application support files fail to copy to the application support directory. */
"InstallApplicationSupportFilesStartupTask.Error.copyFailed.failureReason" = "Copying support files bundled with the application to the application support directory has failed.";

/* Error description shown to user when any of the application support files fail to copy to the application support directory. */
"InstallApplicationSupportFilesStartupTask.Error.errorDescription" = "Support files could not be installed";

/* No comment provided by engineer. */
"InstallApplicationSupportFilesStartupTask.Error.recoveryOptions.deleteAppSupport" = "Try Again";

/* No comment provided by engineer. */
"InstallApplicationSupportFilesStartupTask.Error.recoveryOptions.ignoreError" = "Continue";

/* Recovery suggestion shown to user when any of the application support files fail to copy to the application support directory. */
"InstallApplicationSupportFilesStartupTask.Error.recoverySuggestion" = "Continuing will allow you to use Reveal, but you may not be able to launch the bundled sample application, or use the LLDB breakpoint integration.";

/* Failure reason shown to user when one of the support files is missing from the application bundle. */
"InstallApplicationSupportFilesStartupTask.Error.retryFailed.failureReason" = "Attempting to install the support files a second time has failed.";

/* Recovery suggestion shown to user when any of the application support files fail to copy to the application support directory. */
"InstallApplicationSupportFilesStartupTask.Error.retryFailed.recoverySuggestion" = "Sorry, trying to install the support files a second time failed.\n\nYou will still be able to use Reveal, but you may not be able to launch the bundled sample application, or use the LLDB breakpoint integration.";

/* Failure reason shown to user when one of the support files is missing from the application bundle. */
"InstallApplicationSupportFilesStartupTask.Error.sourceFileMissing.failureReason" = "One or more of the bundled support files is missing from the application.";

/* URLResponseError.invalidImage error description */
"Invalid Image response received." = "Invalid Image response received.";

/* URLResponseError.invalidJSON error description */
"Invalid JSON response received." = "Invalid JSON response received.";

/* URLResponseError.invalid error description */
"Invalid response received." = "Invalid response received.";

/* Launch sample application template */
"Launching %@…" = "Launching %@…";

/* Layout Guides outline group display name */
"Layout Guides" = "Layout Guides";

/* License Expired Format */
"License Expired on %@" = "License Expired on %@";

/* Loading service information… */
"Loading service information…" = "Loading service information…";

/* Label for location coordinate 2D inspector's 'Latitude' input field */
"LocationCoordinateInspectorViewController.latitude.label" = "φ";

/* Tooltip for location coordinate 2D inspector's 'Latitude' input field */
"LocationCoordinateInspectorViewController.latitude.tooltip" = "Latitude";

/* Label for location coordinate 2D inspector's 'Longitude' input field */
"LocationCoordinateInspectorViewController.longitude.label" = "λ";

/* Tooltip for location coordinate 2D inspector's 'Longitude' input field */
"LocationCoordinateInspectorViewController.longitude.tooltip" = "Longitude";

/* Label for map coordinate region inspector center latitude input field */
"MapCoordinateRegionInspectorViewController.center-latitude-input-field.label" = "φ";

/* Tooltip for map coordinate region inspector center latitude input field */
"MapCoordinateRegionInspectorViewController.center-latitude-input-field.tooltip" = "Center Latitude";

/* Label for map coordinate region inspector center longitude input field */
"MapCoordinateRegionInspectorViewController.center-longitude-input-field.label" = "λ";

/* Tooltip for map coordinate region inspector center longitude input field */
"MapCoordinateRegionInspectorViewController.center-longitude-input-field.tooltip" = "Center Longitude";

/* Label for map coordinate region inspector span latitude delta input field */
"MapCoordinateRegionInspectorViewController.span-latitude-delta-input-field.label" = "Δ";

/* Tooltip for map coordinate region inspector span latitude delta input field */
"MapCoordinateRegionInspectorViewController.span-latitude-delta-input-field.tooltip" = "Span Latitude Delta";

/* Label for map coordinate region inspector span longitude delta input field */
"MapCoordinateRegionInspectorViewController.span-longitude-delta-input-field.label" = "Δ";

/* Tooltip for map coordinate region inspector span longitude delta input field */
"MapCoordinateRegionInspectorViewController.span-longitude-delta-input-field.tooltip" = "Span Longitude Delta";

/* Label for map rectangle inspector x input field */
"MapRectInspectorViewController.origin-x-input-field.label" = "X";

/* Label for map rectangle inspector y input field */
"MapRectInspectorViewController.origin-y-input-field.label" = "Y";

/* Label for map rectangle inspector height input field */
"MapRectInspectorViewController.size-height-input-field.label" = "H";

/* Label for map rectangle inspector width input field */
"MapRectInspectorViewController.size-width-input-field.label" = "W";

/* None */
"None" = "None";

/* Label for horizontal offset input field */
"OffsetInspectorViewController.horizontal-offset-input-field.label" = "H";

/* Label for vertical offset input field */
"OffsetInspectorViewController.vertical-offset-input-field.label" = "V";

/* No comment provided by engineer. */
"Personal" = "Personal";

/* Label for point inspector's 'X' input field */
"PointInspectorViewController.x-input-field.label" = "X";

/* Label for point inspector's 'Y' input field */
"PointInspectorViewController.y-input-field.label" = "Y";

/* Quit */
"Quit" = "Quit";

/* Label for rectangle inspector x input field */
"RectangleInspectorViewController.origin-x-input-field.label" = "X";

/* Label for rectangle inspector y input field */
"RectangleInspectorViewController.origin-y-input-field.label" = "Y";

/* Label for rectangle inspector height input field */
"RectangleInspectorViewController.size-height-input-field.label" = "H";

/* Label for rectangle inspector width input field */
"RectangleInspectorViewController.size-width-input-field.label" = "W";

/* No comment provided by engineer. */
"RepresentedObjectAnalysisResult.compositeFormat.collapsedLayoutIssues" = "RepresentedObjectAnalysisResult.compositeFormat.collapsedLayoutIssues";

/* No comment provided by engineer. */
"RepresentedObjectAnalysisResult.compositeFormat.invisibleLayoutIssues" = "RepresentedObjectAnalysisResult.compositeFormat.invisibleLayoutIssues";

/* No comment provided by engineer. */
"RepresentedObjectAnalysisResult.compositeFormat.layoutIssues" = "RepresentedObjectAnalysisResult.compositeFormat.layoutIssues";

/* No comment provided by engineer. */
"Reveal — No Connection" = "Reveal — No Connection";

/* No comment provided by engineer. */
"RevealDataModelJSON.error.inconsistentUpdate.failureReason" = "Inconsistent view hierarchy update detected.";

/* No comment provided by engineer. */
"RevealDataModelJSON.error.invalidJSON.failureReason" = "JSON structure is invalid.";

/* No comment provided by engineer. */
"RevealDataModelJSON.error.unexpectedData.failureReason" = "Unexpected view hierarchy structure detected.";

/* The app is linked against an older version of the Reveal library. */
"RevealDataService.error.preconditionFailed.failureReason.clientVersionGreaterThanServerVersion" = "The app is linked against an older version of the Reveal library. You may need to update the Reveal library in your app.";

/* The app is linked against a newer version of the Reveal framework. */
"RevealDataService.error.preconditionFailed.failureReason.clientVersionLessThanServerVersion" = "The app is linked against a newer version of the Reveal library. You may need to upgrade Reveal.";

/* Unrecognized failure. */
"RevealDataService.error.preconditionFailed.failureReason.unrecognizedPrecondition" = "Unrecognized pre-condition failure (%1$d, %2$d).";

/* Check for Updates… */
"RevealDataService.error.preconditionFailed.recoveryOption.checkForUpdates" = "Check for Updates…";

/* Show Integration Guide… */
"RevealDataService.error.preconditionFailed.recoveryOption.showIntegrationGuide" = "Show Integration Guide…";

/* Show Reveal Library in … */
"RevealDataService.error.preconditionFailed.recoveryOption.showRevealLibraryInFinder" = "Show Reveal Library in Finder…";

/* Data service timed out error Retry recovery option */
"RevealDataService.error.timedOut.recoveryOption.retry" = "Retry";

/* Data service timed out error recovery suggestion */
"RevealDataService.error.timedOut.recoverySuggestion" = "Check that the application is not paused in the debugger and try again.";

/* No comment provided by engineer. */
"RevealSnapshotSerializer.Error.corruptData.failureReason" = "Document contents are corrupted.";

/* Snapshot document has failed to open as the document is empty */
"RevealSnapshotSerializer.Error.documentIsEmpty.failureReason" = "Document is empty";

/* Snapshot document has failed to open as the document is in an unsupported format */
"RevealSnapshotSerializer.Error.unsupportedFormat.failureReason" = "Document format is unsupported.";

/* No comment provided by engineer. */
"RevealSnapshotSerializer.Error.unsupportedFormatVersion.failureReason" = "Document format version is unsupported.";

/* No comment provided by engineer. */
"RevealSnapshotSerializer.Error.unsupportedFormatVersion.recoverySuggestion" = "Try opening this document in a newer version of Reveal.";

/* Searching for applications… */
"Searching for applications…" = "Searching for applications…";

/* Show Connection Sheet menu item title */
"Show Connection Sheet" = "Show Connection Sheet";

/* Show Inspectors menu item title */
"Show Inspectors" = "Show Inspectors";

/* Show Outline menu item title */
"Show Outline" = "Show Outline";

/* No comment provided by engineer. */
"SimulatorApplicationLauncher.Error.minimumSDKVersionNotSatisfiable.description" = "Unable to find iOS Simulator with minimum version of %@.";

/* No comment provided by engineer. */
"SimulatorApplicationLauncher.Error.minimumSDKVersionNotSatisfiable.recoverySuggestion" = "Ensure that a suitable version of Xcode and the iOS Simulator is installed and try again.";

/* No comment provided by engineer. */
"Site" = "Site";

/* Label for size inspector's 'height' input field */
"SizeInspectorViewController.size-height-input-field.label" = "H";

/* Label for size inspector's 'width' input field */
"SizeInspectorViewController.size-width-input-field.label" = "W";

/* Annual Support License Active Until Format */
"Software Updates active until  %@" = "Software Updates active until  %@";

/* Sublayers outline group display name */
"Sublayers" = "Sublayers";

/* Subscription License variant name */
"Subscription" = "Subscription";

/* Subscription License Active Until Format */
"Subscription active until %@" = "Subscription active until %@";

/* Canvas content option toast name */
"System Windows and Views" = "System Windows and Views";

/* Trial License variant name */
"Trial" = "Trial";

/* Trial */
"Trial %@" = "Trial %@";

/* Unable to refresh application. */
"Unable to refresh application." = "Unable to refresh application.";

/* Unknown */
"Unknown" = "Unknown";

/* No comment provided by engineer. */
"Your copy of %@ is using a Trial License. Please buy a license to remove the trial limitation." = "Your copy of %@ is using a Trial License. Please buy a license to remove the trial limitation.";

/* Your Trial License expires */
"Your Trial License %@." = "Your Trial License %@.";

